Bug 124035 - [patch] audio/picard integreate libdiscid
Summary: [patch] audio/picard integreate libdiscid
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexander Botero-Lowry
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-27 18:00 UTC by Pietro Cerutti
Modified: 2008-06-17 00:20 UTC (History)
0 users

See Also:


Attachments
picard.diff (927 bytes, patch)
2008-05-27 18:00 UTC, Pietro Cerutti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pietro Cerutti freebsd_committer 2008-05-27 18:00:09 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2008-05-27 18:00:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexbl

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-06-17 00:11:48 UTC
gahr        2008-06-16 23:11:43 UTC

  FreeBSD ports repository

  Modified files:
    audio/picard         Makefile 
  Log:
  - Add support for CDDB lookups via libdiscid
  - Bump PORTREVISION
  
  PR:             124035
  Submitted by:   gahr
  Approved by:    maintainer timeout (alexbl; 3 weeks)
  
  Revision  Changes    Path
  1.14      +6 -3      ports/audio/picard/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Pietro Cerutti freebsd_committer 2008-06-17 00:12:50 UTC
State Changed
From-To: open->closed

I've committed it.